Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Ошибка при установки с флэшки acpi  (Прочитано 103 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн sp70

  • Автор темы
  • Новичок
  • *
  • Сообщений: 1
    • Просмотр профиля
Ошибка при установки с флэшки acpi
« : 12 Ноябрь 2017, 16:24:54 »
Здравствуйте, не устанавливается tails вот такую ошибку выдает


Цитировать
Правила форума
1.5. Для добавления графических изображений в сообщения требуется использовать внешние сервисы. Включение в сообщение полноразмерных изображений, превышающих разрешённые размеры, допускается исключительно в виде превью. Подробную инструкцию, а так же список рекомендованных и запрещенных сервисов можно посмотреть в «Руководстве по добавлению изображений на форум»

--HP
« Последнее редактирование: 12 Ноябрь 2017, 16:33:29 от Haron Prime »

Оффлайн Haron Prime

  • INQUISITOR
  • Администратор
  • Старожил
  • *
  • Сообщений: 10892
  • Arch Linux & XMonad
    • Просмотр профиля
Re: Ошибка при установки с флэшки acpi
« Ответ #1 : 12 Ноябрь 2017, 16:33:00 »
Цитировать
Правила форума
2. На форуме ЗАПРЕЩЕНО
2.17. Обсуждение вопросов, напрямую не связанных с использованием дистрибутивов, входящих в официальное семейство Ubuntu. Другие дистрибутивы GNU/Linux и прочие операционные системы следует обсуждать на иных, специализированных ресурсах. Исключением является раздел "Разговоры обо всем".

Закрыто!
--HP
У НАС ТУТ НЕ ДЕМОКРАТИЯ!
HP © 2017 WTFPL

 

Страница сгенерирована за 0.088 секунд. Запросов: 23.